Question

1
Replies
42
Views
DaytonP5 Member since 2013 17 posts
Auto-Owners Insurance
Posted: May 6, 2020
Last activity: May 9, 2020

Pega 7.4 and RHEL 8

Greetings.  I understand from looking at the support documentation that currently, RHEL 8 is not supported in Pega 7.4 (what we are running) or any other version.

 

My question is, are there any plans to support RHEL 8 in the future for Pega 7.4 and future Pega versions?

 

Thank you.

 

***Edited by Moderator Marissa to update Platform Capability tags****

Pega Platform 7.4 Data Integration
Share this page LinkedIn